## gtk+2.0 2.24.10

=== debian/changelog ===
gtk+2.0 (2.24.10-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update epoch on libxrandr dependencies.

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages. Closes: #683912

  [ Michael Biebl ]
  * debian/libgtk2.0-0.postrm.in: Drop "rm -rf /etc/gtk-2.0" on purge since
    this removes files owned by libgtk2.0-common. The generated cache files
    for gdk pixbuf loaders and gtk input method modules have been moved out of
    /etc a long time ago. Closes: #681962

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Aug 2012 17:55:03 +0200

gtk+2.0 (2.24.10-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/070-dont-crash-when-printing.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Feb 2012 16:37:06 +0100

gtk+2.0 (2.24.9-2) unstable; urgency=low

  * debian/patches/070-dont-crash-when-printing.patch:
    - Fix crash due to incorrect handling of custom CUPS options. Patch
      cherry-picked from upstream Git. Closes: #658710

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Feb 2012 13:24:19 +0100

gtk+2.0 (2.24.9-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/070_revert_gtk_iconview_layout.patch, merged
    upstream.
  * Update debian/patches/065_gir_set_packages.patch.
  * Don't install a duplicate of the ChangeLog file as ChangeLog.gz. It's
    already installed as changelog.gz via dh_installchangelogs.
  * Install AUTHORS file.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Feb 2012 23:10:17 +0100
