=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libx11-dev (>= 2:1.3.3-2),
                libxext-dev (>= 2:1.1.1-3),
                libxi-dev (>= 2:1.3-4),
-               libxrandr-dev (>= 1:1.2.99),
+               libxrandr-dev (>= 2:1.2.99),
                libxt-dev,
                libxrender-dev (>= 1:0.9.5-2),
                libxft-dev,
@@ -140,7 +140,7 @@
          libxext-dev (>= 1:1.0.1-2),
          libxinerama-dev (>= 1:1.0.1-4.1),
          libxi-dev (>= 1:1.0.1-4),
-         libxrandr-dev (>= 1:1.2.99),
+         libxrandr-dev (>= 2:1.2.99),
          libxcursor-dev,
          libxfixes-dev (>= 1:3.0.0-3),
          libxcomposite-dev (>= 1:0.2.0-3),
