=== debian/rules ===
--- 
+++ 
@@ -150,7 +150,7 @@
 # list of flavors to run the test suite on
 CHECK_FLAVORS := $(filter opt shared static, $(FLAVORS))
 
-DH_INSTALLDOCS_FILES := NEWS README ChangeLog
+DH_INSTALLDOCS_FILES := NEWS README AUTHORS
 
 # macro computing the list of 'debian/<pkg>.*" files which have a corresponding
 # ".in" file; pass the list of packages in $(1)
