## gtk+2.0 2.24.14

=== debian/changelog ===
gtk+2.0 (2.24.14-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jan 2013 12:53:20 +1300
