## gtk+2.0 2.24.17

=== debian/changelog ===
gtk+2.0 (2.24.17-0ubuntu2) raring; urgency=low

  * restore 2.24.16-1ubuntu2 dropped by error (not commited to the vcs),
    should fix multiarch issues (lp: #1160024)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Mar 2013 23:41:01 +0100

gtk+2.0 (2.24.17-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Mar 2013 19:44:15 +0100

gtk+2.0 (2.24.16-1ubuntu2) raring; urgency=low

  * Remove dh_installdoc calls which install files that are supposed to be
    symlinked to the -common package. These symlinks get overwritten later on
    (by dh_compress), turning back into real files and breaking multiarch
    coinstallability (LP: #1132881)
  * Symlink AUTHORS files to -common too

 -- Iain Lane <iain.lane@canonical.com>  Mon, 25 Feb 2013 17:46:26 +0000

gtk+2.0 (2.24.16-1ubuntu1) raring; urgency=low

  [ Jeremy Bicha ]
  * Sync with Debian. Remaining changes:
  * debian/libgtk2.0-0.symbols:
    - Add Ubuntu specific symbols
  * debian/patches/012_ubuntu-set-grab-add.patch
    - Added ubuntu_gtk_widget_set_has_grab so we can grab sliders and 
      things in menus, needed by ido
  * debian/patches/043_menu_proxy.patch
    - Add GtkMenuProxy support for remoting menus.
  * debian/patches/062_dnd_menubar.patch:
    - Allow click on menubars for dnd
  * debian/patches/063_treeview_almost_fixed.patch:
    - Add an ubuntu-almost-fixed-height-mode property, (required for
      software-center)
  * debian/patches/071_no_offscreen_widgets_grabbing.patch:
    - Don't let offscreen widgets do grabbing
  * debian/patches/072_indicator_menu_update.patch:
    - change by Cody Russell to send an update event on menu changes,
      should make the bluetooth indicator refresh correctly
  * debian/patches/090_logging_file_saves.patch:
    - improve the logging of saved files
  * debian/patches/092_default_to_xdg_document_dir.patch:
    - Use $XDG_DOCUMENTS_DIR as default directory rather than the home
      directory for the 'Print to File' function.
  * debian/patches/093_gtk3_gtkimage_fallbacks_use.patch:
    - Backported gtk3 patch to add a "use-fallback" property to GtkImage, using 
      it "icon-name and GIcon type of GtkImages can use automatic fallback 
      names.", it will be useful for the indicator stack
  * debian/patches/095_git_menus_scrolling.patch:
    - backported gtk3 commit to fix menu scrolling issues
  * debian/patches/096_git_gtkprintsettings.patch:
    - upstream git commit backported from the gtk3 serie, don't ignore the 
      gtkprintsettings resolution settings 
  * debian/patches/097_statusicon_image_fallback.patch: Make GtkStatusIcon
    images use fallbacks by default if the property is available.
  * debian/patches/098_multiarch_module_path.patch:
    - Fallback to the pre-multiarch directory for compatibility
  * debian/patches/099_printer_filename_fix.patch
    - Fix to the print dialog for print to file, make sure a non-hidden filename 
      is the default (LP: #488857)
  * debian/patches/100_overlay_scrollbar_loading.patch
    - support for dynamically loading overlay scrollbars
  * debian/patches/print-dialog-show-options-of-remote-dnssd-printers.patch:
    Make printing on remote DNS-SD/Bonjour-shared printers work
  * Dropped changes:
    - Extra breaks/replaces not needed after Precise

  [ Rico Tzschichholz ]
  * 043_ubuntu_menu_proxy.patch: Refreshed

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 25 Feb 2013 04:48:13 +0100

gtk+2.0 (2.24.16-1) experimental; urgency=low

  * New upstream release.
    + debian/patches:
      - Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 13:00:16 +0100

gtk+2.0 (2.24.14-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove a few no longer needed Replaces.
  * Remove explicit Build-Depends on gir packages.
  * Make libgtk2.0-dev depend on gir1.2-gtk-2.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 05 Jan 2013 07:32:25 +0100

gtk+2.0 (2.24.13-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 20:32:26 +0200
