=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gtk+2.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                gettext,
                gtk-doc-tools (>= 1.11),
@@ -33,11 +34,6 @@
                libcups2-dev (>= 1.2),
                gobject-introspection (>= 0.10.8-2),
                libgirepository1.0-dev (>= 0.9.3),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop,
-               gir1.2-atk-1.0,
-               gir1.2-pango-1.0,
-               gir1.2-gdkpixbuf-2.0,
                quilt,
                gawk,
                shared-mime-info
@@ -48,8 +44,7 @@
                      libpango1.0-doc,
                      libcairo2-doc
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gtk+2.0/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gtk+2.0/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk/ubuntu
 Homepage: http://www.gtk.org/
 
 Package: libgtk2.0-0
@@ -128,6 +123,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgtk2.0-0 (= ${binary:Version}),
+         gir1.2-gtk-2.0 (= ${binary:Version}),
          libgtk2.0-common,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -251,7 +247,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtk2.0-0 (= ${binary:Version})
-Replaces: libgtk2.0-0 (<< 2.14.5)
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: GNOME Accessibility Implementation Library -- shared libraries
@@ -287,7 +282,6 @@
          pkg-config (>= 0.26-1),
          libatk1.0-dev (>= 1.13.0)
 Suggests: libgail-doc
-Replaces: libgtk2.0-dev (<< 2.14.5)
 Description: GNOME Accessibility Implementation Library -- development files
  Gail implements ATK interfaces for GTK+ widgets which are dynamically
  loadable at runtime by a GTK+ application. Once loaded, those parts of
@@ -302,7 +296,6 @@
 Priority: extra
 Depends: ${misc:Depends}, libgail18 (= ${binary:Version})
 Recommends: libgtk2.0-0-dbg
-Replaces: libgtk2.0-0-dbg (<< 2.14.5)
 Multi-Arch: same
 Description: Gail libraries and debugging symbols
  Gail is the "GNOME Accessibility Implementation Library".
@@ -316,7 +309,6 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
-Replaces: libgtk2.0-doc (<< 2.14.5)
 Multi-Arch: foreign
 Description: documentation files of the Gail library
  Gail implements ATK interfaces for GTK+ widgets which are dynamically
